apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-09-17T08:55:28Z
    description: A Helm chart for Akri
    digest: 4beda40fcfcc098a64e0fc698357c6465a5a34659c136d8d43de53c6663f5971
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory16/charts/akri-999.0.0+up0.12.20.tgz
    version: 999.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 304.0.3+up1.3.1
    created: 2025-09-17T08:55:30Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: fde38875d50bd905ed905229e5c274f01fa2c1dc64fa4f01be271152aab2e880
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory16/charts/akri-dashboard-extension-999.0.3+up1.3.1.tgz
    version: 999.0.3+up1.3.1
  cdi:
  - apiVersion: v2
    appVersion: 1.62.0
    created: 2025-09-17T08:55:27Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: a7d2da5507fcf766e1cd5cc7c7dc4823eba6dbc51641403db1fd7f51d90bd925
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory16/charts/cdi-999.0.1+up0.6.0.tgz
    version: 999.0.1+up0.6.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.3.0
    created: 2025-09-17T08:55:29Z
    description: A Helm chart for Kubernetes
    digest: 50c9cf700e196a9fb06878cafb6881e6b032d9f2d111285f3b36ff40135f8e69
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory16/charts/endpoint-copier-operator-999.0.1+up0.3.0.tgz
    version: 999.0.1+up0.3.0
  kubevirt:
  - apiVersion: v2
    appVersion: 1.5.2
    created: 2025-09-17T08:55:27Z
    description: A Helm chart for KubeVirt
    digest: 65f7856e250c1350fd5ce03ed6d20a0b0b24d5673fbfc5f4da94f54fd8a7b292
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory16/charts/kubevirt-999.0.1+up0.6.0.tgz
    version: 999.0.1+up0.6.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 304.0.3+up1.3.2
    created: 2025-09-17T08:55:27Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: d9a7c43fae8483ef3b582331aa56ae0395383aeded52cba41a4c7c2fabf98b15
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory16/charts/kubevirt-dashboard-extension-999.0.3+up1.3.2.tgz
    version: 999.0.3+up1.3.2
  metal3:
  - apiVersion: v2
    appVersion: 0.12.8
    created: 2025-10-16T10:15:15Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.10.4
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.11.5
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.6.1
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.7.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: 2880b5e7d9c0d1e9d44ea218ea9333d94bc3d3518ea4e1e070f367578038ce22
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory16/charts/metal3-999.0.18+up0.12.8.tgz
    version: 999.0.18+up0.12.8
  metallb:
  - apiVersion: v2
    appVersion: v0.15.2
    created: 2025-10-16T10:15:23Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.15.2
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.20
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: 2c8c3829371a4732caef7241c90d693c4b96714311e24e052ab22122d7616895
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory16/charts/metallb-999.0.1+up0.15.2.tgz
    version: 999.0.1+up0.15.2
  rancher-turtles:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles - the Cluster API Extension
      catalog.cattle.io/kube-version: '>= 1.23.0-0'
      catalog.cattle.io/namespace: rancher-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.12.1-0 < 2.13.0-0'
      catalog.cattle.io/release-name: rancher-turtles
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.24.0
    created: 2025-10-16T10:16:22Z
    description: Rancher Turtles is an extension to Rancher that brings full Cluster
      API integration to Rancher.
    digest: 7509b0dc410c0a18135358e3304e9f29678421f2a6bf81533bd93c969688e201
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    name: rancher-turtles
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory16/charts/rancher-turtles-999.0.6+up0.24.0.tgz
    version: 999.0.6+up0.24.0
  rancher-turtles-airgap-resources:
  - apiVersion: v2
    appVersion: 0.24.0
    created: 2025-10-16T10:16:06Z
    description: Rancher Turtles utility chart for airgap scenarios
    digest: 67abf88b0b06ffc61f79295e07c522296e905fc12ba5f753c3e7cfde5b2d330a
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    name: rancher-turtles-airgap-resources
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory16/charts/rancher-turtles-airgap-resources-999.0.6+up0.24.0.tgz
    version: 999.0.6+up0.24.0
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2025-09-17T08:55:28Z
    description: Installs the CRDs for the SR-IOV operator
    digest: 5de8783145e1fdd134f96773ad9f01815ef7e31d0f30939f520895477a082c8a
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory16/charts/sriov-crd-999.0.2+up1.5.0.tgz
    version: 999.0.2+up1.5.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.5.0
    apiVersion: v2
    appVersion: v1.5.0
    created: 2025-09-17T08:55:29Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.15.7
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 988afdf156efbd5861be5e7c815de3a958c1acac3f3fe8e4380cd51c6bfe3773
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory16/charts/sriov-network-operator-999.0.2+up1.5.0.tgz
    version: 999.0.2+up1.5.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.1
    created: 2025-09-17T08:55:30Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.1
    description: A Helm chart for Upgrade Controller
    digest: df760a437f6469973cbf429ad495c8d9e4235c4c5d6f7b3b914a0188169d53f0
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/Factory16/charts/upgrade-controller-999.0.1+up0.1.1.tgz
    version: 999.0.1+up0.1.1
generated: 2025-10-16T10:16:26Z
